System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Xml.XmlCharacterData

CDATA sections are used to quote or escape blocks of text to keep that text from being interpreted as markup language.

Represents a CDATA section.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  that contains character data.
  object.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlNode ``

  CloneNode serves as a copy constructor for nodes. To see how this method behaves with other node types, see the method in the XmlNode class.

  The cloned node has no parent ( returns null).

  Creates a duplicate of this node.

  The cloned node.

  true to recursively clone the subtree under the specified node; false to clone only the node itself. Because CDATA nodes do not have children, regardless of the parameter setting, the cloned node will always include the data content.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added.

  Gets the local name of the node.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added.

  Gets the qualified name of the node.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlNodeType To be added. To be added.

  Gets the type of the current node.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlNode To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void ``

  Because CDATA nodes do not have children, WriteContentTo has no effect.

  This method is a Microsoft extension to the Document Object Model (DOM).

  Saves the children of the node to the specified .

  The XmlWriter to which you want to save.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void ``

  This method is a Microsoft extension to the Document Object Model (DOM).

  Saves the node to the specified .

  The XmlWriter to which you want to save.